Subject: [Idr] draft-ietf-idr-bgp-ls-registry-03.txt - Review of Revisions (1/7 - 1/14)

From: "Susan Hares" <[email-masked]>
Date: Thu, 7 Jan 2021 10:44:50 -0500

Adrian and WG: 

My understanding is this draft is ready for an WG call to determine if
revision -03.txt satisfies all concerns, and it is ready for the AD to
re-review.   We'll hold that discussion for the next week.  

You can obtain -03.txt 

https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ls-registry/

Adrian - if this review needs a pause for some reason, please let me know. 

Cheers,  Sue